export interface ScreenState {
    screening: boolean;
}
export declare const useScreenStore: import('pinia').StoreDefinition<"screen", ScreenState, {}, {
    setScreening(screening: boolean): void;
}>;
